signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
signonui_interface.h File Reference
`#include <QtCore/QObject>`
`#include <QtCore/QByteArray>`
`#include <QtCore/QList>`
`#include <QtCore/QMap>`
`#include <QtCore/QString>`
`#include <QtCore/QStringList>`
`#include <QtCore/QVariant>`
`#include <QtDBus/QtDBus>`
`#include <QtDBus/QDBusPendingCall>`
Include dependency graph for signonui_interface.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonUiAdaptor